<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>README</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <p>Interactive Spectrogram in the browser!</p>
    <p>
      Same as example in: https://github.com/vlandham/spectrogramJS - but in
      blocks.
    </p>
    <p>Click ‘analyze’ to play the sound and create spectrogram.</p>
    <p>Uses web audio api.</p>
    <p>Also uses D3 with canvas to display the main visualization.</p>
  </body>
</html>
